name = Maya Yellow
description = LWB Theme - Yellow
core = 7.x

base theme = maya

stylesheets[all][] = yellow.css

regions[sidebar_first]  = First sidebar
regions[sidebar_second]	= Second sidebar
regions[content]				= Content
regions[header]         = Header
regions[first_footer]		= First Footer
regions[footer]         = Footer
regions[menu]						= Menu

regions[front_left]     = Front Left
regions[front_top]      = Front Top
regions[front_right]    = Front Right

regions[content_left]		= Content Left
regions[content_center]	= Content Center
regions[content_right]	= Content Right

features[] = logo
features[] = name
features[] = favicon
features[] = main_menu
features[] = secondary_menu
features[] = node_user_picture
features[] = comment_user_picture
